Team
Preview an invitation from its link token
Preview an invitation from its link token.
Header Parameters
X-Requested-With*string
CSRF guard: must be quartermaster on every mutation.
Request Body
application/json
An invitation link token.
An invitation link token.
token*string
One-time link token from an invitation or reset email.
Match
^[\w-]+$Length
20 <= length <= 200Response Body
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/invitations/lookup" \ -H "X-Requested-With: quartermaster" \ -H "Content-Type: application/json" \ -d '{ "token": "Zm9yLWRvY3MtZXhhbXBsZS1vbmx5LW5vdC1hLXRva2Vu" }'{ "invitation": { "organization_name": "string", "email": "string", "role": "OWNER", "invited_by_name": "string", "expires_at": "string" }}